### Hierarchy

- ErrorDialogComponent

## Index

### Constructors

- constructor

### Properties

- data

## Constructors

### constructor

- new ErrorDialogComponent(data: any): ErrorDialogComponent

- - Defined in src/app/shared/error-dialog/error-dialog.component.ts:10

  #### Parameters

  - ##### data: any

  #### Returns ErrorDialogComponent

## Properties

### data

data: any

Generated using TypeDoc